JMRI 4.5.6 ou 4.5.7

Rubrique dédiée aux applications JMRI.

Animateurs: Rodolphe, XTof_vl, Lionel

JMRI 4.5.6 ou 4.5.7

Messagepar augerd
03 Déc 2016, 14:32

bonjour,

je voudrais tester une de ces dernières versions, mais avant, j'aurais voulu savoir si l'un d'entre vous la déjà fait :?:
fonctionnement, nouveaux décodeurs, bref, vaut elle le coup ???

Dominique :siffle:
"Si je préfère les chats aux chiens, c’est parce qu’il n’y a pas de chat policier. "
Jean Cocteau
Avatar de l’utilisateur
augerd
Ouagons ou wagons ?
 
Messages: 2735
Âge: 61
Enregistré le: 15 Déc 2007, 14:48

Re: JMRI 4.5.6 ou 4.5.7

Messagepar Rodolphe
03 Déc 2016, 17:18

Sur le site de ton gentil commerçant préféré, qui t'a vendu - parce que c'est toi et pour te faire plaisir :ange2: :ange2: - les SPROG et la DR5000, c'est la version 4.4 qui est proposée.

Ce qui signifie que c'est la dernière version testée et validée par mes soins. Ça ne signifie pas que les suivantes ne fonctionneront pas, juste que je ne serai pas en mesure d'assurer le support.

Rodolphe ;)
Avatar de l’utilisateur
Rodolphe
Jardinier de salon
 
Messages: 23076
Âge: 46
Enregistré le: 11 Déc 2007, 13:26
Localisation: Brandivy, 56

Re: JMRI 4.5.6 ou 4.5.7

Messagepar augerd
03 Déc 2016, 17:30

Rodolphe a écrit:Sur le site de ton gentil commerçant préféré, qui t'a vendu - parce que c'est toi et pour te faire plaisir :ange2: :ange2: - les SPROG et la DR5000, c'est la version 4.4 qui est proposée.

Ce qui signifie que c'est la dernière version testée et validée par mes soins. Ça ne signifie pas que les suivantes ne fonctionneront pas, juste que je ne serai pas en mesure d'assurer le support.

Rodolphe ;)


Monsieur est trop bon :yin
Monsieur doit savoir aussi que c'est la 4.4 que j'utilise puisqu'il me l'a vendu :mdr:
et je confirme que cette version fonctionne excellemment avec le Sprog et (enfin) la DR5000 :cool:
et je trouve normal que tu rappelle que tu n'assure pas le support de versions "bêta", logique ;)

tout cela étant dit, la question était donc: "quelqu'un as t-il testé la version 4.5.6 ou 4.5.7" ??

Dominique :noel:
"Si je préfère les chats aux chiens, c’est parce qu’il n’y a pas de chat policier. "
Jean Cocteau
Avatar de l’utilisateur
augerd
Ouagons ou wagons ?
 
Messages: 2735
Âge: 61
Enregistré le: 15 Déc 2007, 14:48

Re: JMRI 4.5.6 ou 4.5.7

Messagepar Rodolphe
03 Déc 2016, 18:07

Ma réponse était surtout que je n'ai pas pris le temps de tester les suivantes, étant un peu débordé :mrgreen:
Avatar de l’utilisateur
Rodolphe
Jardinier de salon
 
Messages: 23076
Âge: 46
Enregistré le: 11 Déc 2007, 13:26
Localisation: Brandivy, 56

Re: JMRI 4.5.6 ou 4.5.7

Messagepar alain355
03 Déc 2016, 18:17

Bonsoir Rodolphe et Dominique

J'ai installé la 4.5.5 (bug à l'export du roster), puis la 4.5.6 et maintenant la 4.5.7 qui fonctionnent toutes (avec une ECoS, j'ai revendu mon SPROG Rodolphe).

Seule bizarrerie constatée avec la 4.5.7 (signalée au newsgroup JMRI): sur mon PC Windows10 Pro version 32 bits, il faut executer JMRI en mode de compatibilité Windows7 ou Windows8 (sinon JMRI ne démarre pas, il lance 2 process qui ne font rien), alors que sur mon laptop plus récent, sous Windows10 Home 64 bits, ça fonctionne tout seul.

Voila vous savez tout.
Modifié en dernier par alain355 le 03 Déc 2016, 18:19, modifié 1 fois.
Avatar de l’utilisateur
alain355
 
Messages: 274
Âge: 64
Enregistré le: 14 Déc 2007, 08:38
Localisation: Rueil Malmaison

Re: JMRI 4.5.6 ou 4.5.7

Messagepar Rodolphe
03 Déc 2016, 18:19

Merci Alain.

Rodolphe
Avatar de l’utilisateur
Rodolphe
Jardinier de salon
 
Messages: 23076
Âge: 46
Enregistré le: 11 Déc 2007, 13:26
Localisation: Brandivy, 56

Re: JMRI 4.5.6 ou 4.5.7

Messagepar augerd
03 Déc 2016, 21:29

tout pareil, merci Alain :cool:

Dominique :noel:
"Si je préfère les chats aux chiens, c’est parce qu’il n’y a pas de chat policier. "
Jean Cocteau
Avatar de l’utilisateur
augerd
Ouagons ou wagons ?
 
Messages: 2735
Âge: 61
Enregistré le: 15 Déc 2007, 14:48

Re: JMRI 4.5.6 ou 4.5.7

Messagepar alain355
13 Mar 2017, 20:54

:arrow: mises a jour: les versions 4.6 (release) et 4.7.1 (test) fonctionnent :cool:

La 4.7.1 corrige un bug sur les formats date que l on peut donc utiliser maintenant comme tri quel que soit la langue utilisee avec JMRI. Il faudra au prealable recreer son roster.
Modifié en dernier par alain355 le 14 Mar 2017, 16:40, modifié 1 fois.
Avatar de l’utilisateur
alain355
 
Messages: 274
Âge: 64
Enregistré le: 14 Déc 2007, 08:38
Localisation: Rueil Malmaison

Re: JMRI 4.5.6 ou 4.5.7

Messagepar pascalou55
13 Mar 2017, 21:53

bonsoir
je viens d'installer la version 4.6 ains que panel pro sur windows XP l'installation s'est bien passée il ne me reste plus qu'à brancher la dr 5000 qui va arriver cette semaine ensuite çà sera programmation des locos et construction d'un réseau encore beaucoup de travail en perspective
Avatar de l’utilisateur
pascalou55
 
Messages: 120
Âge: 57
Enregistré le: 26 Mar 2016, 11:21
Localisation: 55 Stenay

Re: JMRI 4.6 ou 4.7.x

Messagepar alain355
03 Avr 2017, 10:57

passé en 4.7.2, en attente de la 4.7.3
Avatar de l’utilisateur
alain355
 
Messages: 274
Âge: 64
Enregistré le: 14 Déc 2007, 08:38
Localisation: Rueil Malmaison


Retourner vers JMRI

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 2 invités